#!/bin/sh

echo "Installing AcidBox for more crazy 303 basslines"

cd "`dirname "$0"`"; ABS_SCRIPT_PATH=`pwd`
cd "$ABS_SCRIPT_PATH"; SCRIPT_PATH=.

BINARY_PATH=/usr/local/bin
DOCUMENT_PATH=$HOME/Documents

cp -r Audioblast $DOCUMENT_PATH
sudo cp $SCRIPT_PATH/AcidBox-standalone $BINARY_PATH

if [[ ${VST_PATH:+1} ]] ; then
    sudo cp $SCRIPT_PATH/AcidBoxVST.so ${VST_PATH%%:*}
else
    echo "VST_PATH empty or not defined."
    sudo cp $SCRIPT_PATH/AcidBoxVST.so /usr/lib/vst
fi


#exit 1
